Mailinglist Archive: opensuse-bugs (4251 mails)

< Previous Next >
[Bug 1038401] libvirt: Usage of systemctrl enable should be changed to %sytemd_add_pre/post
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 10 May 2017 21:14:56 +0000
  • Message-id: <bug-1038401-21960-4LtpfZlbft@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1038401
http://bugzilla.suse.com/show_bug.cgi?id=1038401#c2

--- Comment #2 from James Fehlig <jfehlig@xxxxxxxx> ---
BTW, one option is to simply remove the upgrade logic. The logic is needed when
upgrading libvirt from < 1.3.0, where virtlogd did not exist. So for example
the logic is executed when upgrading Leap 42.1 -> Leap42.2, or SLE12 SP1 ->
SLE12 SP2. Upgrading an old libvirt < 1.3.0 with current 3.3.0 Factory package
is unlikely, so it is probably safe to remove it.

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References